Subject: Re: bug#71018: [PATCH] Replace invalid link in Rmail manual

From: Eli Zaretskii <[email-masked]>
Date: Sat, 18 May 2024 09:14:58 +0300

> Date: Fri, 17 May 2024 20:42:47 +0000
> From:  Jakub Ječmínek via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
> I've came across invalid/broken link in Rmail manual which previously
> pointed to URL node in GNU Mailutils manual.  I've replaced it with
> Mailbox node which is where URLs for different mailboxes are documented
> (note that I've also changed printed-manual-title).

Thanks, installed on the emacs-29 branch.

> I've also capitalized printed-manual-title in the other cross-reference
> to mailtuils manual since this is what the correct title should be.

Actually, the correct title is "GNU Mailutils Manual".  I fixed that
as well now.

And with that, I'm closing this bug.